<html><body>
<img src=L2UI_CH3.herotower_deco" width=256 height=32>
<center><font color= "808000">East</font> vs <font color ="E9AB17">West</font></center></br>
<font color="FF9900">[Acquiring Clan Fame]</font><br>
<font color="LEVEL">1.</font> A new clan member who completes the Second Class Transfer through an academy will add from <font color="00FFFF">190 points</font> to <font color="00FFFF">650 points</font> to the clan's fame, depending on their level when joining the academy.<br>
<font color="LEVEL">2.</font> If a castle is captured following a siege, <font color="00FFFF">1500 points</font> are added. (<font color="00FFFF">1500 points</font> are added even if the defenders are NPCs.)<br>
<font color="LEVEL">3.</font> If a clan maintains possession of a castle for 2 consecutive weeks, <font color="00FFFF">750 points</font> are added.<br>
<font color="LEVEL">4.</font> When the clan acquires a battle-type hideout, <font color="00FFFF">500 points</font> are added; if the hide-out was captured from another clan, <font color="00FFFF">500 points</font> are taken from their score.<br>
<font color="LEVEL">5.</font> If a clan member maintains possession of a battle-type hideout for 2 consecutive weeks, <font color="00FFFF">250 points</font>are added.<br>
<font color="LEVEL">6.</font> If a clan member is also a member of the party that wins first place in the Festival of Darkness, <font color="00FFFF">200 points</font> are added.<br>
<font color="LEVEL">7.</font> If a clan member is reborn as a hero, up to <font color="00FFFF">1000 points</font> are added (depending on the number of members).<br>
<font color="LEVEL">8.</font> Fame can also be increased through special clan quests.<br>
<font color="LEVEL">9.</font> If your clan defeats an enemy clan member during clan war (dual declared state) or a castle siege, <font color="00FFFF">1 points</font> per clan member is added from the enemy clan.<br>
*If the other clan is below level 5 or its fame is less than 0, your clan cannot acquire its fame.<br>
<font color="LEVEL">10.</font> If a fortress is captured following a siege, <font color="00FFFF">200 points</font> are added.<br>
<font color="LEVEL">11. </font>If your clan demolished the ballistas inside a fortress, <font color="00FFFF">30 points</font> are added.<br>
<font color="FF9900">[Losing Clan Fame]</font><br>
<font color="LEVEL"><font color="LEVEL">1.</font> If you fail to defend a castle or fortress in a siege, up to <font color="00FFFF">3000 points</font> can be lost.<br>
<font color="LEVEL">2.</font> If you lose a battle-type hideout to another clan, up to <font color="00FFFF">1000 points</font> can be lost.<br>
<font color="LEVEL">3.</font> If an allied clan member is killed by an enemy clan member during a clan war (dual declared state) or a castle siege, <font color="00FFFF">1 point</font> is lost per clan member.<br>
<font color="LEVEL">4.</font> Fame points can be used to purchase items to help raise the clan's level, or to acquire clan skills.<br>
*Fame is not lost if the clan is below level 5 or its fame is less than 0.<br><br>
<a action="bypass -h Quest 9000_clan 9000-03.htm">Back</a><br>
<img src=L2UI_CH3.herotower_deco" width=256 height=32>
</body></html>
